Bug 507796 - S-c-tools cleanup: no "Cancel", "System Defaults" and "Help" buttons suggestion
S-c-tools cleanup: no "Cancel", "System Defaults" and "Help" buttons suggestion
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493604
  Show dependency treegraph
 
Reported: 2009-06-24 06:23 EDT by Jaroslav Reznik
Modified: 2009-07-22 04:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 04:13:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-06-24 06:23:10 EDT
Description of problem: there's missing "Cancel" button to cancel changes and close the dialog. "Defaults" button should be nice too. There should be "Help" button with appropriate help.

Actual results:
There's no way how to discard changes (not mentioning WM close button), revert to defaults and acces documentation.

Expected results:
User can cancel change, revert to system defaults and can browse application's help (DocBook).

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Pravin Satpute 2009-07-13 06:49:08 EDT
done, these changes 
built for rawhide system-config-language-1.3.2-8
Comment 2 Pravin Satpute 2009-07-22 04:13:23 EDT
reopen if any problem
Comment 3 Jaroslav Reznik 2009-07-22 04:16:46 EDT
Great,
thanks. I'll check it.

Note You need to log in before you can comment on or make changes to this bug.